Results 1 to 4 of 4

Thread: Wine trouble

  1. #1
    Join Date
    Jan 2009
    Location
    MaxVK's house
    Beans
    54
    Distro
    Ubuntu 12.04 Precise Pangolin

    Wine trouble

    I have been trying to install GTA: San Andreas onto Ubuntu, it seems to have installed without any issue but now when I try to run the game I get an error message:

    'A required security module can not be activated. This programme cannot be executed.'

    I really don't have any idea where to go from here, any help would be appreciated.

    I'm on 12.04 and Wine is version 1.4.
    'its better to burn out than fade away'


  2. #2
    Join Date
    Nov 2004
    Location
    Maine
    Beans
    1,695
    Distro
    Ubuntu 15.04 Vivid Vervet

    Re: Wine trouble

    you may find some answers on this page.
    Think it says to delete a file that may be the answer.
    Don't have it installed here so can't test it.

    http://appdb.winehq.org/objectManage...sion&iId=16532
    Wireless script
    Dave
    Registered Linux User #462608
    Ubuntu 15.04 /14.04

  3. #3
    Join Date
    Jan 2009
    Location
    MaxVK's house
    Beans
    54
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Wine trouble

    I got passed the error by using a NoCD to start the game, now instead of an error I get a black screen. Just a black screen, absolutely nothing else, on my previous installation of Ubuntu I got the same black screen with 2 other games and never found a solution.

    I am using a Nvidia 7900GTX which is better than the one I was using on my old PC.

    Any idea as to why I get a black screen would be nice.
    'its better to burn out than fade away'


  4. #4
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 15.04 Vivid Vervet

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •